body {
  background:#4c4d4f url(../vs/tl.png) repeat-x;
  color: #40445d;
  font-size: 11px;
  height: auto;
  
}

a {

  text-decoration: none;
  border:none;
 padding:0;
 margin:0; 
 color: #ca2540;
}

a:hover {
  text-decoration: underline;
}




#wrapAll {
width:960px;
margin:0 auto;
padding:0;
}

#header {
height:99px;

}
#logosCycle {
float:left;
margin:20px 0 0 15px;
width:152px;
height:41px;
text-align:center;
}
#logo {
height:99px;
float:left;
margin-left:7px;
}

#title {
float:left;
margin:50px 0 0 5px;
}
#quote {
float:right;
margin:50px 10px 0 0;
}

#tel {
float:right;
margin:30px 0 0 0;
}





/* Navigation
----------------------------------------------------------------------------------------------------*/

#navWrap {
height:45px;
width:960px;
background:url(../vs/nv.png) repeat-x;

}
#mobNav, #lg1,#lg3,#lg4  {
display:none;
}
#nav-l {
float:left;
background:url(../vs/nv-l.png) no-repeat;
width:7px;
height:45px;
}
#nav-r {
float:right;
background:url(../vs/nv-r.png) no-repeat;
width:7px;
height:45px;
}
#lg2 {
width:169px;
height:45px;
float:left;
}
#social {
float:right;
height:45px;
line-height:45px;
}
#social a {
float:right;
margin-left:5px;
}




#wrapContent {
text-align:left;
}
#wrap3 {
width:960px;
margin-top:6px;
}



#wrapContent1 {
text-align:left;
position:relative:
margin:0;
padding:0;
background:#fff url(../vs/arc.png) no-repeat;

/* rounded corner */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);



}
#wrap1 {
margin:10px 0 10px 0;
padding:0 10px 5px 10px;
}




#corner {
float:left;

background:url(../vs/arc.png) no-repeat;
position:absolute:
top:0;
left:0;
width:74px;
height:67px;}

.sqr {
position:relative;
background:url(../vs/sqr.png) no-repeat;
width:316px;
height:300px;
float:left;
margin-left:6px;
margin-bottom:6px;
}

.sqr .more {
position:absolute;
left:35px;
bottom:35px;
}


.sqr ul {
list-style:none;
padding:0 35px 0 35px;
}



.sqr1 {
background:url(../vs/sqr.gif) no-repeat;
float:left;
margin-left:0;
}
.sqr2 {
background:url(../vs/sqr3.png) no-repeat;
}
.sqr3 {
background:url(../vs/sqr2.png) no-repeat;
}
.sqr h2{
padding:30px 35px 0 35px;
margin:0 0 10px 0;
}
.sqr p{
padding:0 35px 0 35px;
margin:0 0 10px 0;
}

#wrapNews {
padding:0 35px 0 35px;
}
#wrapNews a:link,#wrapNews a:visited {
color: #40445d;
}
#wrapNews a:hover {
color: #d52641;
}

#wrap3 .sep {
height:1px;
background:url(../vs/line.png) no-repeat;
margin-bottom: 8px;
clear:both;
}
.date {
float:left;
border-right:#ccc 1px solid;
width:15%;
text-transform:uppercase;
font-weight:bold;
text-align:center;
color:#3e5056;
line-height:1.4em;
}
.dateLrg{
font-size:24px;
}


.minipost {
float:left;
padding-left:5px;
width:80%;
line-height:1.4em;
color:#454545;
}
.minipost p {
font-size:90%;
line-height:1.2em;
margin:0;
padding:0 0 10px 0;
}

.padPosts {
margin:0;
padding:0;}


.padPosts p {
margin:0 0 15px 0;
padding:0 15px 0 0;}



/*
----------------------------------------------------------------------------------------------------*/


#wrapFooter {

width:960px;
height:145px;
background:url(../vs/footer.jpg) no-repeat;
clear:both;
}
#logos {
width:960px;
height:41px;

}
#logos a {
color:#fff;
padding:20px 25px 15px 25px;
float:left;
}

#credits {
width:910px;
color:#fff;
font-size:9px;
padding:10px 0 0 0;
background:url(../vs/ft.png) repeat-x;
float:left;
margin:30px 0 0 25px;
}

#credits a:link, #credits a:visited {
color:#fff;

}




/*
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/*
CSS Name: Hovereffect Styles
Description: Hover Stylesheet based on the idea of Hoverbox from http://host.sonspring.com/hoverbox/
Author: Alex Rabe - Orginal by Nathan Smith
Version: 1.60

This is a template stylesheet which doesn't support description below the thumbnails. It's a experimental version.

*/

/* ----------- Album Styles Extend -------------*/


.ngg-gallery-thumbnail-box {
	float: left;
	background:#EEEEEE none repeat scroll;
	border-color:#DDDDDD;
	border-style:solid;
	border-width:1px;
	color:inherit;
	display:inline;
	margin:3px;
	padding:5px;
	position:relative;
}

.ngg-gallery-thumbnail {
	float: left;
}

.ngg-gallery-thumbnail img {
	filter: alpha(opacity=100);
	-moz-opacity: .99;
	opacity: .99;
	background:#FFFFFF none repeat scroll 0%;
	color:inherit;
	padding:2px;
	vertical-align:top;
}

.ngg-gallery-thumbnail img:hover {
	filter: alpha(opacity=90);
	-moz-opacity: .9;
    opacity: .9;
	border-color:#000000;
} 

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
	display:block;
}

.ngg-clear {
	clear: both;
}

/* ----------- Gallery navigation -------------*/

.ngg-navigation {
	font-size:0.9em !important;
	clear:both !important;
	display:block !important;
	padding-top:15px;
	text-align:center;
	
}

.ngg-navigation span {
	font-weight:bold;
	margin:0pt 6px;
}

.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
	background-color: #0066CC;
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/* ----------- Image browser style -------------*/

.ngg-imagebrowser {
	
}

.ngg-imagebrowser h3 {
	text-align:center;
	padding-bottom:10px;
}

.ngg-imagebrowser .pic {
	background:#EEEEEE none repeat scroll 0% 50%;
	border-color:#DDDDDD rgb(187, 187, 187) rgb(170, 170, 170) rgb(204, 204, 204);
	border-style:solid;
	border-width:1px;
	color:inherit;
	display:block;
	padding:10px;
}

.ngg-imagebrowser img {
	width: 100%;
	margin: -3px;
	background:#FFFFFF none repeat scroll 0%;
	border-color:#AAAAAA rgb(204, 204, 204) rgb(221, 221, 221) rgb(187, 187, 187);
	border-style:solid;
	border-width:1px;
	color:inherit;
	padding:2px;
	vertical-align:top;
}

.ngg-imagebrowser-nav {
	padding:10px;
	margin-left:10px;
	
}

.ngg-imagebrowser-nav .back {
	float:left;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .next {
	float:right;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .back:hover,
.ngg-imagebrowser-nav .next:hover {
	border:1px solid #000000;
}

.ngg-imagebrowser-nav .back a:hover,
.ngg-imagebrowser-nav .next a:hover {
	text-decoration: none !important;
}

.ngg-imagebrowser-nav .counter {
	text-align:center;
	font-size:0.9em !important;
}

.exif-data {
  	margin-left: auto !important;
    margin-right: auto !important;	
}





#mc_embed_signup {clear:both;font:14px Helvetica,Arial,sans-serif;background-color:#3d3d3d;border-bottom:1px solid #000; width:100%;height:70px;display:block;}



#mc_embed_signup form {text-align:left; padding:10px 0 10px 3%;background-color:#3d3d3d;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.1em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none; float:left;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {float:left; background-color:#ff0000; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#000;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {float:left;width:31%; font-size:15px; color:#fff;padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {float:left; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:31%;  min-width:130px;}
#mc_embed_signup input.button {float:left;  width:31%;  margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {display:block; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; display:block; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}